<ion-view style="background-image:url(img/c4.jpg);background-repeat:no-repeat;background-size:cover ;">
  <ion-content>
    <div class="bar bar-header bar-calm">
      <a ui-sref="action" class="button icon-left ion-arrow-left-c button-clear button-dark"></a>
      <h1 class="title"> ACTIONS</h1>
    </div>
    <br/><br/><br/>


    <div class="list card">
      <div class="item item-body">
        <img class="full-image" src="img/act2.jpg">
        <p>Data is measured, collected and reported, and analyzed, whereupon it can be visualized using graphs, images or other analysis tools. Data as a general concept refers to the fact that some existing information or knowledge is represented or coded in some form suitable for better usage or processing. Raw data ("unprocessed data") is a collection of numbers or characters before it has been "cleaned" and corrected by researchers. Raw data needs to be corrected to remove outliers or obvious instrument or data entry errors (e.g., a thermometer reading from an outdoor Arctic location recording a tropical temperature). Data processing commonly occurs by stages, and the "processed data" from one stage may be considered the "raw data" of the next stage. Field data is raw data that is collected in an uncontrolled "in situ" environment. Experimental data is data that is generated within the context of a scientific investigation by observation and recording. Data has been described as the new oil of the digital economy.[2][3]

          Contents  [hide]
          1	Etymology and terminology
          2	Meaning
          3	In other fields
          4	See also
          5	References
          6	External links

        </p>
      </div>
    </div>
  </ion-content>

</ion-view>
